uuid: 7486242f-7323-473e-a006-906633806361
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_address_1
id: contact_message.order_brochure.field_address_1
field_name: field_address_1
entity_type: contact_message
bundle: order_brochure
label: 'Address 1'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
